# Class UpdateOptionMasterListDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to update an option master list.

    public class UpdateOptionMasterListDto

Inheritance
  object
  UpdateOptionMasterListDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### OldOption

    public OptionList? OldOption { get; set; }

#### Property Value

OptionList

### OptionId

    public string? OptionId { get; set; }

#### Property Value

string

### UpdatedOption

    public OptionList? UpdatedOption { get; set; }

#### Property Value

OptionList